
<div class="container">
    <div>
        <a href="/rompecabezas" class="circle-btn">
            <img src="../../assets/img/juegos/rompecabezas.jpeg" alt="juego 1">
            <!-- <span class="img-label">Rompecabezas</span> -->
        </a>
    </div>
    <div>
        <a href="/memorama" class="circle-btn">
            <img src="../../assets/img/juegos/memorama.jpeg" alt="juego 2">
            <!-- <span class="img-label">Memorama</span> -->
        </a>
    </div>
    <div>
        <a href="/adivinalasena" class="circle-btn">
            <img src="../../assets/img/juegos/adivinalasena.jpeg" alt="juego 2">
            <!-- <span class="img-label">Adivina la palabra</span> -->
        </a>
    </div>
    <div>
        <a href="/salto" class="circle-btn">
            <img src="../../assets/img/juegos/imagenastro.jpeg" alt="juego 2">
            <!-- <span class="img-label">Adivina la palabra</span> -->
        </a>
    </div>
</div>

